/* @group Downloads */

.mce-content-body hr.icon_download_line {
	height: 1px;
	border: none!important;
	border-bottom: 1px solid #ccc!important;
	margin: 0;
}

.mce-content-body .downloads {
	margin-bottom: 20px;
}

.mce-content-body .downloads_sym {
	display: table-cell;
	vertical-align: top;
	padding-right: 8px;
}

.mce-content-body .downloads_body {
	display: table-cell;
	vertical-align: top;
	width: 100%;
}

.mce-content-body p.icon_download,
.mce-content-body p.icon_link {
	margin-top: 7px;
	margin-bottom: 5px;
}

.mce-content-body p.icon_download_type {
	text-align: right;
	margin-top: 7px;
	margin-bottom: 5px;
	display: none;
}

@media (min-width: 768px) {
	.mce-content-body p.icon_download_type {
		display: block;
	}
}

#marginal .mce-content-body p.icon_download_type {
	display: none;
}

.mce-content-body .icon_download a:link,
.mce-content-body .icon_download a:visited,
.mce-content-body .icon_link a:link,
.mce-content-body .icon_link a:visited {
	text-decoration:none!important;
	display: block;
}

.mce-content-body .icon_download a:hover,
.mce-content-body .icon_link a:hover 	 {
	/*text-decoration:underline!important;*/
	background-color: #f5f5f5;
}

/* @end */

/* @group Seitentyp Pressemeldungen */

.mce-content-body .prKurztext {
	padding: 1em 0 1em 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin-bottom: 15px;
}

.mce-content-body .prBild {
	margin:0;
}

.mce-content-body .prBild img {
	width: 100%;
	height: auto;
	display: block;
}

.mce-content-body .prBildunterschrift {
	font-style: italic;
	padding: 0.6em;
	background-color: #f2f2f2;
}

.mce-content-body .prDownload {
	margin-bottom:0px;
	width:auto!important;
}

.mce-content-body .prDownload a {
	display: inline-block;
}

/* @end */

/* @group Teaser */

.tl0,
.tl1,
.tl2 {

}

.teaser {
	margin-bottom: 30px;
}

.teaser img {
	width: 100%;
	height: auto;
	display: block;
}

/* @end */

/* @group Bootstrap Slider */

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.carousel-control.left,
.carousel-control.right { 
	background: none;
}

.carousel-inner .img-responsive {
	width: 100%;
}

/* @end */


/* @group Formulare */

.rsForm {
	margin-bottom: 15px;
}

.rsForm .form-error {
	color: #fc0c1b;
	font-size: 1.6em;
}

/* @end */

/* @group lightboxgalerie */

.galeria-item {
	position: relative;
	width: 100%;
	margin-bottom: 30px;
}
.galeria-item:before{
	content: "";
	display: block;
	padding-top: 100%;
}

.galeria-item .boxcontent {
	position:  absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-size: cover!important;
}

/* @end */

/* @group swipeGalerie */

.swipeGalerie {
	position: relative;
	margin-bottom: 15px;
}

.swipeGalerie .sgIcons {
	position: absolute;
	top: 5px;
	left: 5px;
	font-size: 18px;
	color: #fff;
	text-shadow: 0 0 3px rgba(0,0,0,0.5);
}

/* @end */

/* @group thumbs und bilddb */

.bilddbsuchmenu {
	margin-bottom: 15px;
}

.panel-heading h3 {
	margin-bottom: 0!important;
}

.ltListe {
	width:100%;
	border-collapse:collapse;
	border-top: 1px solid #ccc;
	margin-bottom: 30px;
}

.ltListe td {
	vertical-align: top;
	text-align: right;
	border-bottom: 1px solid #ccc;
	padding-top: 5px;
	padding-bottom: 5px;
}

.ltListe td:first-child {
	text-align: left;
}

.bilddbsuchmenu .chosen-container {
	width: 100%!important;
}

.bilddbsuchmenu .chosen-results li.active-result {
	font-size: 15px!important;
}

.bilddbsuchmenu .chosen-default {
	font-size: 15px!important;
}

#thumbDreier {
	list-style-type: none;
	margin-bottom: 15px;
	list-style-type: none;
}

#thumbDreier .oneItem {
	/*border: 1px solid #333;*/
	position: relative;
	margin-bottom: 30px;
	box-shadow: 0px 0 7px rgba(0,0,0,0.15);
	background-color: #fff;
}

#thumbDreier .box{
	position: relative;
	width: 100%;
	margin-bottom: 10px;
}
#thumbDreier .box:before{
	content: "";
	display: block;
	padding-top: 100%;
}

#thumbDreier .boxcontent {
	position:  absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: #fff;
	border-radius: 2px;
	/*background-color: #f5f5f5;*/
	border-bottom: 1px solid #eee;
	font-size: 10px!important;
}

#thumbDreier .boxcontent a:link,
#thumbDreier .boxcontent a:visited {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	background-size: contain!important;
	/*background-size: cover!important;*/
}

#thumbDreier .oneItem .ltMinus {
	display: block;
	width: auto!important;
	height: auto!important;
	position: absolute;
	right: -12px;
	top: -15px;
	font-size: 24px;
	color: #f21c0a;
}

#thumbDreier .oneItem .ltMinus .glyphicon {
	background-color: #fff;
	border-radius: 100%;
}

#thumbDreier p {
	width: 100%;
	font-size: 1.3em;
	margin: 0;
	color: #444;
	background-color: #fff;
	background-color: rgba(255,255,255,0.9);
	padding: 0 0 7px 0;
	margin-bottom: 7px;
	border-bottom: 1px solid #eee;
	text-align: center;
	font-weight: bold;
}

#thumbDreier .lighttableadd,
#thumbDreier .downloaditem {
	width: 50%;
	display: inline-block;
	text-align: left;
	padding-bottom: 6px;
	/*border-bottom: 1px solid #ccc;*/
}

#thumbDreier .lighttableadd {
	padding-left: 7px;
}

#thumbDreier .downloaditem {
	text-align: right;
	padding-right: 7px;
}

#thumbDreier .lighttableadd a:link,
#thumbDreier .lighttableadd a:visited,
#thumbDreier .downloaditem a:link,
#thumbDreier .downloaditem a:visited {
	color: #444;
	font-size: 1.3em;
	font-style: normal;
	margin-bottom: 0;
	text-decoration: none;
}

#thumbDreier .lighttableadd a.istschon {
	color: #bbb;
}

.gnhmini {
	width: 69px;
	height: 69px;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	float: left;
	overflow: hidden;
	background-color: #ddd;
}

.gnhmini table {
	border-collapse: collapse;
	border: none!important;
}

.gnhmini table td {
	vertical-align: middle!important;
	text-align: center!important;
	border: none!important;
	padding: 0!important;
	height: 69px;
	width: 69px;
}

.gnhmini table td img {
	border: none!important;
	max-height: 69px;
	max-width: 69px;
}

a.chzn-single:link,
a.chzn-single:visited {
	text-decoration: none!important;
}

/* @end */

/* @group TAGs */

.sw_minus {
	padding: 5px 5px 5px 25px;
	text-decoration: none!important;
	font-size: 1.3em;
	background: url('/images/minus.png') 3px center no-repeat #f5f5f5;
	line-height: 30px;
	box-shadow: 0 0 2px #787878;
	color: #333!important;
	background-color: #fff;
}

.sw_minus_disabled {
	padding: 5px 5px 5px 25px;
	text-decoration: none!important;
	font-size: 1.3em;
	background: url('/images/minus_disabled.png') 3px center no-repeat #f5f5f5;
	line-height: 30px;
	box-shadow: 0 0 2px #787878;
	cursor: default;
	color: #333!important;
}

a.sw_minus_disabled:hover {
	color: #000;
}

.sw_plus {
	padding: 5px 5px 5px 25px;
	text-decoration: none!important;
	font-size: 1.3em;
	background: url('/images/plus.png') 3px center no-repeat #f5f5f5;
	line-height: 30px;
	box-shadow: 0 0 2px #787878;
	color: #333!important;
	background-color: #fff;
}

/* @end */

/* @group Bild umfließen */

.mce-content-body .buKlammer {
	overflow: hidden;
}

/* @end */


/* @group Suchergebnisse */

.suchergebnis h2 {
    margin: 0;
}

.suchergebnis h2 a {
    text-decoration: none;
}
.nobr br {
    display: none;
}
.redlink {
    text-decoration: none!important;
    color: #444!important;
}

.suchweiter {
	text-align: right;
}

/* @end */

